Subject: Re: [core] Comments on draft-ietf-core-coap-09

From: Klaus Hartke <[email-masked]>
Date: Thu, 14 Jun 2012 23:57:42 +0200

On 18 April 2012 06:58, Cullen Jennings <[email-masked]> wrote:
> 2nd para 5.10.3 - this should ref section 6.2 not RFC 3986

No, as Uri-Proxy is not just about CoAP URIs.

Klaus